# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Введите код сценария для выполнения. Переменная java.util.Properties для выходных свойств, передаваемых на сервер, находится в контексте outProps и контексте inProps, содержащем все входные свойства
Execute\ a\ Groovy\ script.=Выполнить сценарий Groovy.
Groovy=Groovy
Groovy\ Home=Каталог Groovy
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Каталог Groovy. По умолчанию используется значение переменной среды GROOVY_HOME.
Run\ Groovy\ Script=Выполнить сценарий Groovy
Script=Сценарий
Scripting=Сценарии
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Модуль Groovy - это модуль автоматизации, предоставляющий шаги для выполнения пользовательских сценариев на языке программирования Groovy.
